@charset "utf-8";
	/* new SEO */
 	 .footer-keywords { background:#242424; padding:30px 0;}
	 .footer-keywords-content { text-align:center; width:960px; margin:0pt auto; padding:0; font-size:13px; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; letter-spacing: normal; line-height:18px; list-style-type:none; }
	 .footer-keywords-content h2 { padding:1px 0;  margin:0;  font-size:13px; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; letter-spacing: normal; line-height:18px; color:#8b8b8b; }
	 
	 .fk-box1 { float:left; margin-right:8px; width:110px;}
	 .fk-box2 { float:left; margin-right:8px; width:225px;}
	 .fk-box3 { float:left; margin-right:8px; width:198px;}
	 .fk-box4 { float:left; margin-right:8px; width:230px;}
	 .fk-box5 { float:left; width:165px;}
	 .fk-getsocial { font-size:14px;   font-family:"runda",sans-serif; font-weight:700; text-transform:uppercase;}
	
	 .fk-list { padding:0; margin: 0 0 0 15px; font-size:13px; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; letter-spacing: normal; line-height:18px; list-style-type:none; }
	 .fk-list li > h2 { padding:1px 0;  margin:0;  font-size:13px; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; letter-spacing: normal; line-height:18px; color:#8b8b8b; }
		
	
/* Footer Credits */
	.divfooter-bottom {  font-size:12px; color:#8b8b8b }	
		.divfooter-bottom a{ text-decoration:none; color:#8b8b8b;}	
		.vixen-logo { vertical-align:middle; padding:0 5px; border:0px; }		
 
	
/* Subject to Delete */	
	
#footer-top-wrapper { height:64px; padding-top:51px; background:#ffffff;}
	#footer-top-holder {  width:960px;  margin:0pt auto; color:#8b8b8b; font-size:17px; }
    	#footer-top-holder-nav { padding:0; list-style: none; margin:0; font-size:17px; } 
		#footer-top-holder-nav li { float:left;}
		#footer-top-holder li a { display: inline; padding:2px 12px 2px 12px; text-decoration:none; line-height:18px; color:#8b8b8b;}
		#footer-top-holder li a:hover { color:#14b8e0;}
	
/* New Seo */		
.footer-top-wrapper { padding:30px 0; }
	.footer-top-holder {  width:756px;  margin:0pt auto; color:#8b8b8b; font-size:15px; }		
		.ft-extend-box1 { float:left; margin-right:30px; text-align:left; }
		.ft-extend-box2 { float:left; margin-right:30px; text-align:left; }
		.ft-extend-box3 { float:left; margin-right:30px; text-align:left; }
		.ft-extend-box4 { float:left; margin-right:30px; text-align:left; }
		.ft-extend-box5 { float:left; margin-right:30px; text-align:left; }
	    .ft-extend-box6 { float:left; margin-right:30px; text-align:left; }
		.ft-extend-box7 { float:left; margin-right:0px; text-align:left; }
		.ft-extend-box8 { float:left; margin-right:30px; text-align:left; }
		.ft-extend-box9 { float:left; text-align:left; }
		
		.ft-extend-list { list-style-type:none; padding: 0; margin:10px 0 0 0;}
		.ft-extend-list li { margin:0; padding:0;}
		.ft-extend-list li a{ font-size:13px;}
		.ft-extend-list li  a:hover{ color:#14b8e0;}
		
#footer-bottom-wrapper { padding:35px 0 50px 0; background:#242424;}
	#footer-bottom-holder {  width:960px;  margin:0pt auto;  font-size:13px;}
		#footer-bottom-holder a { text-decoration:none; }
		#footer-bottom-holder a:hover { text-decoration:none;  }
    		
	
	
		
	#arrow-btn-left { right:10px; top:30px;}
	#arrow-btn-right { left:500px;}	
	

		
/*Inside Pages Different Background*/
.profile-panel-holder {
		/* height:320px; */
		height: 1250px;
		padding:60px 0 60px 0;
		border-bottom:2px solid #f9f3fa; 
		background-image: url(../images/bg-profile.jpg);
}	

.our-diff-holder {
		height:300px;
		padding:30px 0 30px 0;
		}
		
.our-values {
height:320px;
padding:60px 0 0 0;
border-bottom:14px solid #cecece;
background-image: url(../images/bg-ourvalues.jpg);
}

.page-img-wrapper-bg {
		border-bottom:1px solid #b7b5b7;
	  	height:278px;
	    overflow:visible;
		background:url(../images/bg-profile.jpg);
}


.blue-border-top { border-top:14px solid #27badf;} 

/*Main Frame for Panels */

/* Subject to Delete */

#page-panel-wrapper 
{
		background-repeat:no-repeat;
		margin:0pt auto;
   		background-position:center;
    	-webkit-background-size: cover;
    	-moz-background-size:cover;
   		 -o-background-size:cover;
   		 background-size: cover;
		/* min-height:389px;
		min-width:1288px; */
}

/* End Subject to Delete */

.page-panel-wrapper 
{
		background-repeat:no-repeat;
		margin:0pt auto;
   		background-position:center;
    	-webkit-background-size: cover;
    	-moz-background-size:cover;
   		 -o-background-size:cover;
   		 background-size: cover;
		/* min-height:389px;
		min-width:1288px; */
}

/* Subject to Delete */
#page-panel-holder {width:960px;  margin:0pt auto; color:#636363; font-size:16px;}
/* End Subject to Delete */

.page-panel-holder {width:960px;  margin:0pt auto; color:#636363; font-size:16px;}

/* Subject to Delete */
	#page-panel-left { float:left; width:588px;}
	#page-panel-right { float:right; width:330px; padding:20px 0 10px 0;} 	
/* End Subject to Delete */
	
	.page-panel-left { float:left; width:588px;}
	.page-panel-right { float:right; width:330px; padding:20px 0 10px 0;} 	
	
	
			
/*---------------------------------*/	
	
/* With Large Image in the center */
#page-title-wrapper-bg-content
{
width:960px; margin:0pt auto;

-webkit-box-shadow: 0 10px 15px -10px #cccccc;
-moz-box-shadow: 0 6px 15px -10px #cccccc;
 box-shadow: 0 10px 10px -10px #cccccc; 
}
/* New Seo */

#page-title-wrapper-bg-content img { width:960px; height:335px;}
/*--------------------------------*/

/* Page Large Title */
#page-title-wrapper { background-color:#2db8dc; /* height:45px; */ padding:25px 0;}
	#page-title-holder { width:960px; margin:0pt auto;}	
	#page-title-holder > h2 { font-family:"runda",sans-serif; font-size:39px; font-weight:700; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}	
	
/*--------------------------------*/	
	
/* Content - Body */
#page-body-holder { width:960px; margin:0pt auto; margin-top:120px; padding:0 0 50px 0;}
	#page-body-left { float:left; width:330px;}
		.page-body-left-logo {width:250px; height:77px; margin-left:20px; margin-bottom:20px;}
	#page-body-right { float:right; width:600px;}
	 
	/* Subject for Delete */
		#page-body-list-holder { padding:10px 0; margin-bottom:10px;}
		#page-body-icon-holder { float:left; margin-right:30px; margin-left:10px; width:60px;}
		#page-body-text-holder { float:left; width:480px;}	
	/* End Subject for Delete */
		
		.page-body-list-holder { padding:10px 0; margin-bottom:10px;}
		.page-body-icon-holder { float:left; margin-right:30px; margin-left:10px; width:60px;}
	    .page-body-text-holder { float:left; width:480px;}	
			
			 
	/* Subject for Delete */
			#body-list { list-style:square; padding:10px; margin:0 0 0 20px;}
			#body-list li { padding:5px 5px;}
			#body-list a {}
			
			#body-list2 {list-style-image:url(../images/list-icon.png) !important; list-style:square; padding:10px; margin:0 0 0 30px;}
			#body-list2 li { padding:5px 5px;}
			#body-list2 a { color:inherit;}
			
	/* End Subject for Delete */	
	
			.body-list { list-style:square; padding:10px; margin:0 0 0 30px;}
			.body-list li { padding:5px 5px;}
			.body-list a {}
			
			
			
			
			.body-list2 {list-style-image:url(../images/list-icon.png) !important; list-style:square; padding:10px; margin:0 0 0 30px;}
			.body-list2 li { padding:5px 5px;}
			.body-list2 a {  color:inherit; }
			
			
			 
		
	#bpo-holder ul { padding:0; margin:0; list-style: none; } 
	#bpo-holder li { float:left; list-style:none; padding:0; margin:0; padding:0 0 30px 0;}
	#bpo-holder li img { float:left; margin-left:-30px; padding-right:30px; }
	#bpo-holder li p { margin:0 ; padding:0; float:right; width:500px; line-height:20px;}
	
	
/*Our Process Page */
	#process-holder { margin-bottom:0px; width:290px; height:200px; float:left; margin-right:5px; padding:25px 10px 15px 10px;}
		#process-num { margin-bottom:10px;}
		#process-num img  { vertical-align:middle; padding-right:5px;}
		#process-content{ font-size:14px; line-height:24px;}
		#process-num > h2 { display:inline;  font-size:16px; padding:0 0 0 0; margin:0; letter-spacing:1px;}
		
	
	
/* News & Blog */
#page-body-holder-news { width:960px; margin:0pt auto;  border-bottom: 17px solid #aeaeae; border-left:1px solid #ececec; background: url(../images/news-bg.png) repeat-y; height:auto;}

#main-news{ float: left; width:660px; font-size:15px;}
	#news-holder { padding:40px 30px;}
		#news-holder a{ text-decoration:none; font-weight:bold; color:#34badd; font-style:italic;}
	#news-holder > h4 { margin:0 0 5px 0;}
		#news-date { color:#a9a9a9; font-family: "adelle",serif; font-size:14px; letter-spacing:1px; margin-bottom:15px;}
		#social-updates { height:24px; margin-bottom:20px;}
		#news-image { width:600px; overflow:hidden; margin:10px 0 20px 0;}
		
#privacy-holder { padding:30px;}	
	
#side-news { float:right; width:300px; /* background-color:#ececec;  */ height:1390px; }
	#side-news-holder { padding:40px 30px;}
	#side-news-holder > h6{ padding:0; margin:10px 0 8px 0; color:#6b6b6b; font-weight:bold; font-size:13px; }
	#drop-down-sel { background:#cfcfcf; padding:5px 10px; margin-bottom:15px; color:#6d6d6d; font-size:13px;}
		
	#recent-news  { list-style:none; margin:0; padding:0;}
	#recent-news  li { border-bottom: 1px dashed #dedddd; padding:3px 0px;}
	#recent-news  li a {display:block; text-decoration:none; color:#22b3d8; font-size:13px;}
	#recent-news li a:hover { color:#928e8e;}
	
	#twitter-updates  { list-style:none; margin:0; padding:0;}
	#twitter-updates  li { border-bottom: 1px solid #cfcfcf; padding:7px 0px;}
	#twitter-updates  li a {display:block; text-decoration:none; color:#666666; font-size:11px;}
	#twitter-updates a:hover { color:#898989;}
	
	#social-count {}
	 
	
#contact-form tr { padding:0 0;}	
#contact-form td { padding:3px 0;}
.clrred { color:#C00;}
	
	
	
/*--------------------------------*/	
	
/* Button Css */
/* Link Button Plain */
.button {
	width:272px;
	display: inline-block;
	text-align:center;
	font-size: 17px;
	line-height:22px;
	font-weight:700;
	text-transform:uppercase; 
	text-decoration: none!important;
	font-family: "source-sans-pro",sans-serif;
	padding: 6px 0px 6px 0px; 
	border-radius: 6px; 
	-moz-border-radius: 6px;
	 -webkit-border-radius: 6px;
	box-shadow: inset 0px 0px 1px #cbcbcb;
	-o-box-shadow: inset 0px 0px 1px #0f6f87;
	-webkit-box-shadow: inset 0px 0px 1px #0f6f87;
	-moz-box-shadow: inset 0px 0px 1px #0f6f87;
}
.-button:active {
	box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
}

/* The styles for the blue button */
.button-blue {
	color: #ffffff;
	border: 1px solid #1aaed2;
	background-image: -moz-linear-gradient(#1fbee5, #1cb9df);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1cb9df), to(#1fbee5));
	background-image: -webkit-linear-gradient(#1fbee5, #1cb9df);
	background-image: -o-linear-gradient(#1fbee5, #1cb9df);
	text-shadow: 1px 1px 1px #1bb4da;
	background-color: #1fbee5;
}
.button-blue:hover {
	border: 1px solid #38ccf0;
	background-image: -moz-linear-gradient(#1fbee5, #1fbee5);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1fbee5), to(#1fbee5));
	background-image: -webkit-linear-gradient(#1fbee5, #1fbee5);
	background-image: -o-linear-gradient(#1fbee5, #1fbee5);
	background-color: #22b7dc;
}
.button-blue:active {border: 1px solid #05d2bc;}	
	
	.button-submit-home { width:297px;}
	
	
/* New */

.bpoteam-holder { padding:10px 0 30px 0; margin-bottom:30px;}
	.bpoteam-photo { float:left; width:263px; border-top:7px solid #27bae4; }
	.bpoteam-photo img { 
		-webkit-box-shadow: 0 8px 6px -6px  rgba(50, 50, 50, 0.24);
		-moz-box-shadow:    0 8px 6px -6px  rgba(50, 50, 50, 0.24);
		 box-shadow:         0 8px 6px -6px  rgba(50, 50, 50, 0.24);
}

	.bpoteam-info {  float:right; width:310px;}
	.bpo-pos { font-size:18px;}

		.team-list {list-style:square; padding:5px; margin:0 0 0 15px;}
			.team-list  li { padding:3px 3px;}
			.team-list  li a {  color:inherit; }
	.team-border { border-bottom:1px solid #cecece;}		
	
	
.cip-breadcrumbs-container div { display:inline-block; }